.menu li a {
	text-shadow: none;
}

.wrapper_menu {
	margin:10px 5px;
}

.wrapper_menu .menu {
	list-style:none;
	width:900px;
	margin:0px;
	height:43px;
	padding:0 20px 0 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* Make menu items 2 lines */
.menu li { margin-right: 2px; margin-top: 3px; }
.menu li:hover { margin-right: 2px; }
.menu li a{ xmax-width: 80px; font-size: 13px; font-weight: bold; text-align: center; }
x.menu li a { height: 35px; vertical-align: middle; display: table-cell; }
.menu li a { line-height: 1.0em;}
.menu li:hover a.drop { height: 21px; }
.menu li { border-right: 1px solid pink; }
.menu li.lastitem { border-right: 0px; }

/* use white image for drop down */
.menu li .drop {
	background-image:url("../img/arrow_down2.png") !important;
}
.menu li:hover .drop {
	background-image:url("../img/arrow_down1.png") !important;
}

.dropdown_3columns { background: #eee !important; border-color: #ccc !important; }
.menu_light_theme ul li:hover,
.menu_light_theme ul li.nodrop:hover { background:#eee !important; border-color: #ccc;}
.menu_light_theme ul li:hover a { border-bottom-color: #eee; }


/* Red2 */

.menu_red2 {
	background: rgb(2,29,115);
	xbackground-image: -webkit-gradient(linear, left top, left bottom, from(#d70b02), to(#830701));
	xbackground: -webkit-linear-gradient(top, #d70b02, #830701);
	xbackground: -moz-linear-gradient(top, #d70b02, #830701);
	xbackground: -o-linear-gradient(top, #d70b02, #830701);
	xbackground: -ms-linear-gradient(top, #d70b02, #830701);
	xbackground: linear-gradient(top, #d70b02, #830701);
}
.wrapper_menu .menu_red2 {
	xborder: 1px solid #a40802;
	xborder-top: 1px solid #fd190f;
}
.wrapper_menu_full .menu_red2 {
	border-bottom: 1px solid #a40802;
}
.menu_dark_theme .menu_red2 li:hover div a {color:#d60a03;}
.menu_dark_theme .menu_red2 li:hover div a:hover {color:#fd5953;}
.menu_dark_theme .menu_red2 li ul li a:hover {color:#fd5953;}
.menu_light_theme .menu_red2 li:hover div a {color:#333;}
.menu_light_theme .menu_red2 li:hover div a:hover {color:#000;}
.menu_light_theme .menu_red2 li ul li a:hover {color:#fd190f;}

.menu  a { font-size: 16px !important; font-weight: normal !important; }
.menu li td a { font-size: 14px !important; font-weight: normal !important; }
.menu li { margin-top: 7px; }
